name: Exa
description: >-
  Exa provides a search API that uses neural embeddings to find semantically
  relevant web content, rather than keyword matching. Designed specifically for
  agent use cases where the query is a natural language goal. MCP server
  available. Returns full page content alongside results.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.exa.ai
    protocol: https
